Libraries and tools to access Sybase and MSSQL servers from Linux. Required for MSSQL support in PHP.

A very big tip is after installing this package is to check your protocol version in /etc/freetds/freetds.conf because it's an obscure little setting. If you forget to change this you will see errors like it can't access your server. Protocol versions 4.6, 7.0, 8.0 will connect you with MSSQL servers versions 6.5, 7 and 2000 respectfully. The rest are based on Sybase versions.